version: '3.1'

services:
  mongo:
    image: mongo:6.0-focal
    restart: always
    environment:
      MONGO_INITDB_ROOT_USERNAME: owl
      MONGO_INITDB_ROOT_PASSWORD: twittwoo
    volumes:
      - mongo-test:/data/db
    ports:
      - 27017:27017
volumes:
  mongo-test:
